Subject: [rohc] ROHC usage

From: Hani Hu <[email-masked]>
Date: Tue, 3 Sep 2002 10:27:47 -0700 (PDT)

Dear all,
I am wondering where ROHC shows its efficiency better and I would appreciate it if someone could explain me about it. 

I mean, in a typical RTP/UDP/IP packet (specially in real time video packets), the header size is not an important part of packet size and its size is much less than total packet size so its compression also could not have an important effect.

I know that it is mentioned in the rfc3095 document(introduction part) that ROHC is useful for mobile IP telephony, but what about video, data, and other services? I think that it should be some other usage, which I am not aware of, and I would greatly appreciate it if somebody helps me about it.

with kind regards,

Hani

---------------------------------
Do You Yahoo!?
Yahoo! Finance - Get real-time stock quotes